/* SYSTEM CSS */

/* LAYOUT */
#StatusRow	{ padding: 1em 0 0; font-size: .85em;}
	#StatusRowCol2	{ text-align: right;}
#Header	{ padding: 10px 0;}
#Navigation		{ margin-bottom: 0px; padding: 0;}
#Billboard		{}
#BreadCrumbRow		{}
#Body	{ padding-bottom: 20px;}
	#BodyCol1, #BodyCol2, #BodyCol3	{ padding-top: 10px; padding-bottom: 10px;}
#Footer	{ padding-top: 30px; padding-bottom: 30px; font-size: 12px;}
#Copyright	{ text-align: center; margin: 0; padding: 15px; font-size: .85em;}
	#Copyright p	{ text-align: center;}
	#Copyright a	{ color: inherit; font-weight: bold; text-decoration: none;}
	#Copyright a:hover	{ color: rgba(0,0,0,.5); font-weight: bold; text-decoration: none;}

@media screen and (max-width: 768px) {
.media-object.img-thumbnail { width: 110px;}
	#Footer .g1, #Footer .g2, #Footer .g3, #Footer .g4, #Footer .g5, #Footer .g6, #Footer .g7, #Footer .g8, #Footer .g9, #Footer .g10, #Footer .g11, #Footer .g12	{ margin: 20px 0;}
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6	{ line-height: 1.3;}
img	{ max-width: 100%;}

area	{ cursor: pointer;}

#cookie-alert { padding: 1em; background-color: #333; color: #ccc;}

/* ---- Korekcie pre zobrazenie webu do bloku --- */

.container #StatusRow, .container #Navigation, .container #Header, .container #Body, .container #Billboard, .container #BreadCrumbRow, .container #AdsPartner, .container #Footer, .container #Copyright	{ margin-left: -15px; margin-right: -15px; padding-left: 15px; padding-right: 15px;}      

/* --------------------------------------------- */


.main	{}
.detail	{ position: relative; padding: 0 10px; margin-bottom: 20px;}
	.detail ul, .detail ol	{ margin-left: 15px;}
.window	{ margin: 5px 0px;}
	.g5 .window, .g6 .window, .g7 .window, .g8 .window, .g9 .window	{ background-color: transparent !important; box-shadow: none;}
	.g7 .window.product .item_container, .g8 .window.product .item_container, .g9 .window.product .item_container	{ text-align: center; height: 320px;}
	.window.product .g2.item_container	{ text-align: center; height: 250px;}
	.g8 .window.video .item_container	{ width: 31%; float: left; margin: 1%; text-align: center; height: 160px;}
	/*.window.product p, .window.product .imgHolder	{ text-align: center;}*/
	.window/*.product*/ h3	{ font-size: 1.15em; padding: 10px; margin: 0 0 10px;}
		.g3 .window:first-child h3	{ margin-top: 0;}
	.window h3 a	{ font-size: 1em; padding: 0;}
	.window.product h4	{ overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 1.5em;}
	.main.product .item_container h4	{ overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 1.5em;}

.detail img.thumbnail	{ float: left; margin: 0 10px 10px 0;}

.top_container	{ margin-bottom: 10px;}

.item_container	{ margin-bottom: 10px; border-bottom: 1px solid rgba(0,0,0,.2); position: relative; padding-bottom: 10px;}
	.g4 .item_container, .g3 .item_container, .g2 .item_container, .g1 .item_container	{ padding: 10px;}

.imgHolder	{ float: left; width: 100px; margin-right: 10px; text-align: center;}
	.window.news .imgHolder, .window.event .imgHolder	{ width: auto;}
	.imgHolder img	{ max-width: 100%;}
	.product .imgHolder img	{ max-height: 100%;}
	@media (max-width: 768px) { .imgHolder	{ float: none; display: block; width: 100%; margin: 5px 0;}}
	/*.g4 .imgHolder, .g3 .imgHolder, .g2 .imgHolder, .g1 .imgHolder	{ float: none; display: block; width: 100%; margin: 5px 0;}*/
	.imgHolder img.thumbnail	{ max-width: 80%; max-height: 100%; display: inline-block; margin: 5px;}
	/*.g7 .window.product .item_container .imgHolder, .g8 .window.product .item_container .imgHolder, .g9 .window.product .item_container .imgHolder, .g8 .window.video .item_container .imgHolder	{ display: block; width: 100%; height: 120px; vertical-align: central;}*/
	.product .item_container .imgHolder	{ display: block; width: 100%; height: 120px; vertical-align: central; float: none;}
	 .window.product .g2.item_container .imgHolder	{ height: 60px;}

#links img	{ width: 24%;}

#map_canvas	{ width: 100%;}

.gm-style-iw h3	{ display: block; clear: both; border-top: 1px solid #ccc; margin: 10px 0; padding: 10px 0;}
.gm-style-iw .media-object	{ margin: 0 10px 10px 0; width: 90px;}

/* NEWS ---- */

.window.news .item_container	{ position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; float: left;}

@media (min-width: 992px) { 
	.g12 .window.news .item_container, .g11 .window.news .item_container, .g10 .window.news .item_container	{ width: 25%;}
	.g9 .window.news .item_container, .g8 .window.news .item_container, .g7 .window.news .item_container	{ width: 33.33333333%;}
	.g6 .window.news .item_container, .g5 .window.news .item_container, .g4 .window.news .item_container, .g3 .window.news .item_container, .g2 .window.news .item_container, .g1 .window.news .item_container	{ width: 100%;}
	
	.g12 .window.news .item_container .txtHolder, .g11 .window.news .item_container .txtHolder, .g10 .window.news .item_container .txtHolder, .g9 .window.news .item_container .txtHolder, .g8 .window.news .item_container .txtHolder, .g7 .window.news .item_container .txtHolder	{ overflow: unset;}
}

/* ---- */

.media-img	{ width: 120px; height: 80px; overflow: hidden;}
.media-img img	{ widows: 100%;}
.media-object	{ width: 150px;}
	.event .media-object	{ width: 100px;}

.txtHolder	{ position: relative; overflow: hidden;}
	.window.product .txtHolder	{ width: 100%;}
	.detail.product .txtHolder	{ margin-bottom: 2em;}
.btnHolder	{}
	.detail .btnHolder	{ padding: 1em; margin: 0 0 0 1em; border: 1px solid rgba(0,0,0,.1); background: rgba(0,0,0,.05); float: right; width: 30%;}

.infoHolder	{}

.inline	{ display: inline;}
.half	{ float: left; margin: 0 4%; width: 42%;}
.third	{ float: left; margin: 0 1%; width: 31%;}

/* CUSTOMs */
.tiny	{ font-size: 0.85em;}
.big	{ font-size: 1.5em;}
.quiet	{ color: rgba(0,0,0,.5);}
.loud	{ color: #3C0;}
.strike	{ text-decoration: line-through;}
.louder	{ color: #0C3;}

.ucase	{ text-transform: uppercase;}

.txtcenter	{ text-align: center;}

#map-canvas	{ width: 100% !important; height: 300px; margin-bottom: 2em;}

.summary	{ background-color: rgba(0,0,0,.5); color: #FFF; padding: 5px; border-radius: 5px; margin-left: -5px;}

.container-gray-darker	{ padding: 10px; margin: 10px 0; border: 1px solid rgba(0,0,0,.965); background: rgba(0,0,0,.865);}
.container-gray-dark	{ padding: 10px; margin: 10px 0; border: 1px solid rgba(0,0,0,.9); background: rgba(0,0,0,.8);}
.container-gray	{ padding: 10px; margin: 10px 0; border: 1px solid rgba(0,0,0,.765); background: rgba(0,0,0,.665);}
.container-gray-light	{ padding: 10px; margin: 10px 0; border: 1px solid rgba(0,0,0,.5); background: rgba(0,0,0,.4);}
.container-gray-lighter	{ padding: 10px; margin: 10px 0; border: 1px solid rgba(0,0,0,.165); background: rgba(0,0,0,.065);}

/* BUTTONs */
/*.btn, input[type="submit"]	{ border: none; padding: .35em 1em; margin: 5px; border-radius: 4px; -o-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -webkit-border-radius: 4px; display: inline-block; text-decoration: none; cursor: pointer;}
.btn:hover	{ background-color: rgba(0,0,0,.5);}
.go	{}
.more	{}*/

.input-group-addon:not(:first-child):not(:last-child),
.input-group-btn:not(:first-child):not(:last-child),
.input-group .form-control:not(:first-child):not(:last-child) {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

.mytoggle	{ display: block; cursor: pointer;}
.mytoggle:after	{ background: url("../img/bg_arrows.png") no-repeat scroll 0 0px rgba(0, 0, 0, 0); content: ""; height: 15px; position: absolute; right: 20px; width: 20px;}
.mytoggle.collapsed:after	{ background: url("../img/bg_arrows.png") no-repeat scroll 0 -14px rgba(0, 0, 0, 0);}


/* LISTs */
#Navigation ul	{ list-style: none;}
#Navigation ul li	{ position: relative;}
#Navigation ul li a	{ text-decoration: none;}
#Navigation ul li a:hover	{ text-decoration: none;}
	#Navigation ul li ul li a	{ background-color: transparent;}
	#Navigation ul li ul li a:hover	{ text-decoration: none;}
#Navigation ul ul	{ position: absolute; display: none; z-index: 999; padding: 0; left: 0;}
#Navigation ul ul ul, #Navigation ul ul ul ul	{ left: 100%; top: 0;}
#Navigation ul li:hover ul	{ display: block;}
#Navigation ul li:hover ul ul	{ display: none;}
#Navigation ul li:hover ul li:hover ul	{ display: block;}
#Navigation ul ul li:hover { background: rgba(0,0,0,.25);}
#Navigation ul ul li	{ display: block; padding: 5px; width: 13em;}	/* ---- Vertical submenu ---- */
#Navigation ul li:hover ul li a	{ background-color: none;}

#Footer ul	{ list-style: none; margin: 0; padding: 0; text-align: left; font-size: 12px;}
#Footer ul li	{ margin-bottom: .35em;}
#Footer ul.nav > li > a	{ padding: 0; margin-bottom: 2em;}
#Footer ul.nav > li > a:focus, #Footer ul.nav > li > a:hover 	{ background-color: none;}
#Footer ul.nav-justified > li > a	{ text-align: left;}
#Footer ul ul, #Footer ul ul ul	{ display: none;}
/*#Footer ul	{ list-style: none; margin: 0; text-align: center;}
#Footer ul li	{ display: inline-block; padding: .5em 15px; position: relative;}
#Footer ul li a	{ text-decoration: none;}
#Footer ul li a:hover	{ text-decoration: underline;}
#Footer ul ul	{ display: none;}*/

/* ---- Vertical submenu ---- */

	
/* FOLDERS */	
/*ul.product_folder_1	{ margin: 0; padding: 0; list-style: none;}
li.product_folder_1	{}
li.product_folder_1 a.product_folder_1	{ font-weight: bold; text-decoration:none; padding: 0.75em 0.5em; display: block;}

ul.product_folder_2	{ padding: 0; margin: 0; list-style: none;}
li.product_folder_2	{}
li.product_folder_2 a	{ text-decoration: none;}
li.product_folder_2 a.product_folder_2	{ font-weight: bold; text-decoration:none; padding: 0.75em 0.5em; display: block;}

ul.product_folder_3	{ padding: 0; margin: 0; list-style: none;}
li.product_folder_3	{ padding: 0.25em 0; text-indent: 0px;}
li.product_folder_3 a	{}
li.product_folder_3 a.product_folder_3	{ font-weight: bold; text-decoration:none; padding: 0.75em 0.5em; display: block;}

ul.product_folder_4	{ padding: 0; margin: 0; list-style: none;}
li.product_folder_4	{ padding: 0.25em 0; text-indent: 0px;}
li.product_folder_4 a	{}
li.product_folder_4 a.product_folder_4	{ font-weight: bold; text-decoration:none; padding: 0.75em 0.5em; display: block;}
*/

	/* ROLLOVER MENU */

	ul.folders	{ margin: 0; padding: 0px;}
	ul.folders li	{ position: relative; margin: 0px;}

	ul.folders li { width: 100%; margin-right: 1px;}
	ul.folders li:hover {}
	ul.folders li a { display: block; text-decoration: none; padding: 5px;}
	ul.folders li a:hover { text-decoration: underline;}
	ul.folders ul { position: absolute; display: none; z-index: 999;}
	ul.folders li:hover ul	{ display: block;}
	ul.folders li:hover ul ul	{ display: none;}
	ul.folders li:hover ul li:hover ul	{ display: block;}
	ul.folders li:hover ul li:hover ul ul	{ display: none;}
	ul.folders li:hover ul li:hover ul li:hover ul	{ display: block;}
	ul.folders li:hover ul li:hover ul li:hover ul ul	{ display: none;}
	ul.folders li:hover ul li:hover ul li:hover ul li:hover ul	{ display: block;}
	ul.folders li:hover ul li:hover ul li:hover ul li:hover ul ul	{ display: none;}
	ul.folders li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul	{ display: block;}
	
	ul.folders ul li a { width: 100%; background: rgba(0,0,0,0);}
	ul.folders ul li:hover ul li a { background: rgba(0,0,0,.1);}
	ul.folders ul ul li:hover ul li a { background: rgba(0,0,0,.2);}
	ul.folders ul ul ul li:hover ul li a { background: rgba(0,0,0,.3);}
	ul.folders ul ul ul ul li:hover ul li a { background: rgba(0,0,0,.4);}

	ul.folders ul li:hover a { background: rgba(0,0,0,0.1);}
	ul.folders ul li:hover ul li:hover a { background: rgba(0,0,0,0.2);}
	ul.folders ul li:hover ul li:hover ul li:hover a { background: rgba(0,0,0,0.3);}
	ul.folders ul li:hover ul li:hover ul li:hover ul li:hover a { background: rgba(0,0,0,0.4);}

	ul.folders li { display:block;}
	ul.folders ul { top: 0; left: 100%; width: 14em; margin: 0; text-align: left; font-weight: normal; padding: 0;}
	ul.folders ul a {}
	ul.folders ul ul { top: 0px; left: 100%; width: 13em; margin: 0; font-size: 1em; padding: 0;}
	ul.folders a {}
	ul.folders ul ul ul { top: 0px; left: 100%; width: 13em; margin: 0; font-size: 1em; padding: 0;}
	ul.folders ul ul ul ul { top: 0px; left: 100%; width: 13em; margin: 0; font-size: 1em; padding: 0;}

@media screen and (max-width: 768px) {
	ul.folders ul, ul.folders ul ul, ul.folders ul ul ul, ul.folders ul ul ul ul { position: relative; display: block; z-index: 999; left: 0; width: 100%;}
}

/* PRODUCTs */

#ProductCatalog	{}
	div.g6 #ProductCatalog div.item_container, div.g8 #ProductCatalog div.item_container, div.g10 #ProductCatalog div.item_container, div.g12 #ProductCatalog div.item_container	{ width: 140px; height: 150px; vertical-align: bottom; display: inline-block; margin: 10px 10px 10px 0; text-align: center; box-shadow: 0 0 0 2px rgba(0,0,0,.2);}
	div.g5 #ProductCatalog div.item_container, div.g7 #ProductCatalog div.item_container, div.g9 #ProductCatalog div.item_container, div.g11 #ProductCatalog div.item_container	{ height: 150px; vertical-align: bottom; display: inline-block; margin: 10px 10px 10px 0; text-align: center; box-shadow: 0 0 0 2px rgba(0,0,0,.2);}
	div.g5 #ProductCatalog div.item_container	{ width: 180px;}
	div.g7 #ProductCatalog div.item_container	{ width: 170px;}
	div.g9 #ProductCatalog div.item_container	{ width: 163px;}
	div.g11 #ProductCatalog div.item_container	{ width: 160px;}

	#ProductCatalog div.item_container .imgHolder	{ min-height: 120px; display: block; width: 100%;}
		#ProductCatalog div.item_container .imgHolder img	{ max-height: 120px;}

		/*div.productType_2	{ background: url(../img/bg_novinka.png) right top no-repeat; width:60px; height:60px; position:absolute; z-index:89; right:4px;}
		div.productType_3	{ background: url(../img/bg_akcia.png) right top no-repeat; width:60px; height:60px; position:absolute; z-index:89; right:4px;}
		div.productType_4	{ background: url(../img/bg_zlava.png) right top no-repeat; width:60px; height:60px; position:absolute; z-index:89; right:4px;}
		div.productType_5	{ background: url(../img/bg_vypredaj.png) right top no-repeat; width:60px; height:60px; position:absolute; z-index:89; right:4px;}*/
		.productType_1	{ opacity: 0; padding: 4px 0; margin: -20px auto 0; position: relative;}
		.btn-xs.productType_1	{ display: none;}
		.productType_2	{ background: #0cf; color: #FFF;}
		.productType_3	{ background: #C00; color: #FFF;}
		.productType_4	{ background: #0C3; color: #FFF;}
		.productType_5	{ background: #F90; color: #FFF;}

div.priceHolder	{ min-height: 70px;}
	div.priceHolder p	{ line-height: 1.5em; margin: 0;}

	div.productType_1, div.productType_2, div.productType_3, div.productType_4, div.productType_5	{ width:120px; padding: 4px 10px; margin: -20px auto 0; position: relative; border-radius: 4px; z-index:89; text-align: center;}
/* Ads */

#AdsPartner	{ text-align: center;}
	#AdsPartner div.type_4	{ display: inline; width: auto; margin: 0; background: none;}
	#AdsPartner div.type_4 img	{ max-height: 60px; margin: 15px 20px;}

/* LIKES */
.likesContainer { width: 100%; max-width: 940px;}
.likesLinksContainer { float: left; width: 30%; max-width: 130px;}
.likesLinksContainer a { float: left; margin: 5px; padding: 5px 10px;}

a.lb { background-color: #ECECEC; font-size: 11px; font-weight: bold; padding: 6px 10px 8px;}
a.lb:hover { background-color: #CCCCCC; cursor: pointer;}
a.like { background-color: #333; color: #FFFFFF;}
a.like:hover { background-color: #222;}
a.dislike { background-color: #AAAAAA; color: #FFFFFF;}
a.dislike:hover { background-color: #999999;}

.likesShowContainer { float: left; margin: 0 0 0 5%; width: 65%;}
.likesShowLike { background-color: #333; float: left; height: 4px; margin: 0;}
.likesShowDislike { background-color: #BBBBBB; float: left; height: 4px; margin: 0;}
.likesValuesContainer {}
.likesValueLike { float: left; text-align: left; width: 50%;}
.likesValueDislike { float: left; text-align: right; width: 50%;}

/* CALENDAR */

table.cal_months, table.cal_days	{ width: 90%; margin: 10px auto; text-align: center; border-collapse: collapse;}
	table.cal_months td, table.cal_days th, table.cal_days td	{ text-align: center;}
	table.cal_days th:last-child, table.cal_days td:last-child	{ background-color: rgba(0,0,0,.1);}
	table.cal_months a, table.cal_days a	{ display: block; margin: 1px; border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px; -ms-border-radius: 4px;}
	table.cal_months a:hover, table.cal_days a:hover	{ background-color: rgba(0,0,0,.3); color: #fff; font-weight: bold;}
	table a.today	{ background-color: #ccc; color: #000; font-weight: bold;}
	
/* TABLEs */

tfoot	{ margin: 10px 0; background-color: rgba(0,0,0,.1);}
table thead tr th.cell-quantity	{ min-width: 200px;}
@media screen and (max-width: 768px) {
	table.table thead	{ display: none;}
	table.table tr	{ border-bottom: 1px solid inherit;}
	table.table th, table.table td	{ display: block; width: 100%;}
	.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td	{ border: none;}
}
/* ------------------------------------------- BOOTSTRAP REFINEs ----------------------------------------- */

.glyphicon	{ top: 2px; left: 1px;}

.breadcrumb	{ margin: 10px 0; padding: 11px 15px 8px;}

/* NAVBAR */

.navbar	{ margin-bottom: 0;}
.navbar-brand	{ height: auto;}
.navbar-inverse	{ border-color: transparent;}

.container #Navigation .navbar	{ margin-left: -15px; margin-right: -15px; padding-right: 15px;}

.navbar-inverse .navbar-toggle	{ border-color: rgba(0,0,0,.3);}

/* JUMBOTRON */

.jumbotron	{ margin-bottom: 0;}
.container #Billboard .jumbotron	{ margin: 0 -15px; border-radius: 0;}
.jumbotron	{ background-size: cover; background-position: center;}

/* MEDIA OBJECTs*/

.media.item_container	{ margin: 5px 0; padding: 5px;}
.window img.media-object	{ width: 60px;}
h4.media-heading	{ font-size: 1em;}

/* FORMs */

.main.order form input.radio	{ min-height: 0;}

/* NEWS CAROUSEL */

#newsCarousel .item	{ height: 300px; max-width: 100%; overflow: hidden;}
#newsCarousel .col-sm-4	{ padding-right: 0px;}
/*#newsCarousel .item .imgHolder	{ height: 300px; max-width: 100%;}*/
#newsCarousel .carousel-inner > .item > img, #newsCarousel .carousel-inner > .item > a > img	{ width: 100%;}
#newsCarousel .carousel-caption {
	left:0;
	right:0;
	bottom:0;
	text-align:left;
	padding:10px;
	background:rgba(0,0,0,0.6);
	text-shadow:none;
}

#newsCarousel .list-group {
	position:absolute;
	top:0;
	right:0;
}
#newsCarousel .list-group-item { border-radius:0px; cursor:pointer; background-color: rgba(0,0,0,0); border-color: rgba(0,0,0,.2);}
#newsCarousel .list-group .active { background-color: rgba(0,0,0,.1);}
#newsCarousel .list-group-item:hover { background-color:rgba(0,0,0,.2);}

@media (min-width: 992px) { 
	#newsCarousel {padding-right:33.3333%;}
	#newsCarousel .carousel-controls {display:none;}
 	
}
@media (max-width: 991px) { 
	.carousel-caption p,
	#newsCarousel .list-group {display:none;} 
	#newsCarousel .item	{ height: 180px;}

}

.modal-dialog	{ width: 900px;}

.modal-header .close	{ text-shadow: none; opacity: 1;}
.modal-footer	{ margin-top: 0; border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -o-border-radius: 0 0 5px 5px; -ms-border-radius: 0 0 5px 5px; color: #dadada; background-color: #555;}
.modal-footer .btn-default	{ background-color: transparent;}

	.window.event .modal-body	{ padding: 20px 15px 20px 5px; background: #FFF;}

/* --- ACCORDION --- */
.window.event .collapse.in	{ position: relative;}
.window.event .collapse.in:after	{ content:""; border-color: #ff0 transparent transparent transparent; border-style:solid; border-width:10%; width:0; height:0;  position:absolute; bottom:-20px; left:40%;}

.window.event .collapse.in, .window.event .collapsing	{ text-align: center; border-top: 1px solid rgba(0, 0, 0, 0.2); margin-top: 10px;}


/* ---------- ADVERTISMENTs -------------- */

.type_6	{ position: relative; min-height: 1px; padding-right: 1px; display: inline-block; width: 33.3333333%;}
@media screen and (max-width: 768px) {.type_6{ width: 100%; margin-bottom: 5px;}}

/* EVENTS */
.window.event.title-page .item_container	{ border-bottom: none; text-align: center;}
.window.event.title-page .imgHolder	{ float: none; margin: 10px auto;}
.window.event.title-page .imgHolder img.media-object	{ display: inline; width: auto; max-height: 150px;}
.window.event.title-page .pull-left	{ float: none !important;}
.window.event.title-page .txtHolder	{ overflow: unset;}
.window.event.title-page .txtHolder h4	{ overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 1.5em;}
.window.event.title-page .txtHolder p:nth-child(3)	{ height: 5em;}

/* TICKET, SEATS */

.ticket-row	{ display: block; padding: 3px 15px 3px 3px; width: 100%; margin: 1px 5px; border-radius: 60px; -moz-border-radius: 60px; -webkit-border-radius: 60px; -o-border-radius: 60px; -ms-border-radius: 60px;}
.ticket-row:nth-child(odd)	{ background-color: rgba(0,0,0,.1);}
.ticket-row-description	{ float: left; color: #555; font-weight: bold; text-align: center; width: 40px; margin: 1px 5px 1px 0; padding: 5px;}
.ticket-seat	{ display: inline-block; margin: 1px; text-align: center; color: #fff; background: #ccc;}
	.ticket-seat span	{ display: block;}
	.ticket-seat span:hover	{ background-color: rgba(0,0,0,.25); cursor: pointer;}
.ticket-seat-reserved span:hover, .ticket-seat-sold span:hover, .ticket-seat-disabled span:hover	{ cursor: default; background-color: transparent;}
.ticket-seat-selected	{ background-color: #09F;}

/* SEAT SHAPE CIRCLE*/
.ticket-sector-seat-shape-1 .ticket-seat, .ticket-sector-seat-shape-1 .ticket-seat span, .ticket-sector-seat-shape-1 .ticket-seat span:hover	{ border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; -o-border-radius: 50%; -ms-border-radius: 50%; height: 25px; width: 25px; font-size: 11px;} 
	.ticket-sector-seat-shape-1 .ticket-seat span	{ padding: 5px;}
/* SEAT SHAPE SQUARE*/
.ticket-sector-seat-shape-2 .ticket-seat, .ticket-sector-seat-shape-2 .ticket-seat span, .ticket-sector-seat-shape-2 .ticket-seat span:hover	{ border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -o-border-radius: 0; -ms-border-radius: 0; height: 25px; width: 25px; font-size: 11px;}  
	.ticket-sector-seat-shape-2 .ticket-seat span	{ padding: 5px;}
/* SEAT SHAPE ROUNDED*/
.ticket-sector-seat-shape-3 .ticket-seat, .ticket-sector-seat-shape-3 .ticket-seat span, .ticket-sector-seat-shape-3 .ticket-seat span:hover	{ border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; height: 25px; width: 25px; font-size: 11px;}
	.ticket-sector-seat-shape-3 .ticket-seat span	{ padding: 5px;}
/* SEAT SHAPE CUSTOM*/
.ticket-sector-seat-shape-4 .ticket-seat, .ticket-sector-seat-shape-4 .ticket-seat span, .ticket-sector-seat-shape-4 .ticket-seat span:hover	{ border-radius: 4px 4px 45% 45%; -moz-border-radius: 4px 4px 45% 45%; -webkit-border-radius: 4px 4px 45% 45%; -o-border-radius: 4px 4px 45% 45%; -ms-border-radius: 4px 4px 45% 45%; height: 25px; width: 25px; font-size: 11px;}  
	.ticket-sector-seat-shape-4 .ticket-seat span	{ padding: 4px;}

/* PHOTOGALLERY */

.albumImgHolder	{ width: 100%; height: 0; padding-bottom: 100%; background-size: cover; position: relative;}
	.albumImgHolder span	{ position: absolute; width: 100%; margin: 0; bottom: 0; background-color: rgba(0,0,0,.75); color: #fff;}
	.albumImgHolder span a	{ color: #fff; display: block; padding: 10px;}
.mosaic	{ padding: 1px;}
